<?php

declare(strict_types=1);

ini_set('display_errors','1');
error_reporting(E_ALL);

use System\Migration\MigrationRunner;

$app = require dirname(__DIR__) . '/bootstrap/app.php';

$runner = $app
    ->container()
    ->make(MigrationRunner::class);

$runner->run(
    DATABASE_PATH . '/migrations'
);